drop table acl.users_password_itentities__history;
drop table acl.users_password_identities;
drop table acl.tpl_users_groups__roles;
drop table acl.tpl_users__tenants__roles;
drop table acl.tpl_users__users_groups;
drop table acl.users_groups;
drop table acl.users;
drop table acl.roles;
drop schema acl;
